package com.sw.appcloudv1.service;

import javax.servlet.http.HttpServletResponse;

public interface AppDownloadService {
    void download(HttpServletResponse response, Integer projectId);

    String getNewVersion(Integer projectId);
}
